Loading...
Searching...
No Matches
TreeIterTraits< TreeT, typename TreeT::RootNodeType::ChildAllIter > Struct Template Reference

`#include <openvdb/tree/Tree.h>`

## Static Public Member Functions

static TreeT::RootNodeType::ChildAllIter | begin (TreeT &tree)

## Member Function Documentation

## begin()

template<typename TreeT>

TreeT::RootNodeType::ChildAllIter begin | ( | TreeT & | tree | ) |

inline static